uuid: 284394eb-b7f6-4682-b353-f76ed8fe975b
langcode: ca
status: true
dependencies:
  config:
    - field.field.paragraph.highlighted_sections.field_caption
    - field.field.paragraph.highlighted_sections.field_formatted_text
    - field.field.paragraph.highlighted_sections.field_link
    - paragraphs.paragraphs_type.highlighted_sections
  module:
    - link_attributes
    - text
id: paragraph.highlighted_sections.default
targetEntityType: paragraph
bundle: highlighted_sections
mode: default
content:
  field_caption:
    type: string_textfield
    weight: 1
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_formatted_text:
    type: text_textarea
    weight: 2
    region: content
    settings:
      rows: 2
      placeholder: ''
    third_party_settings: {  }
  field_link:
    type: link_attributes
    weight: 3
    region: content
    settings:
      placeholder_url: ''
      placeholder_title: ''
      enabled_attributes:
        target: true
        id: false
        name: false
        rel: false
        class: false
        accesskey: false
        aria-label: false
        title: false
    third_party_settings: {  }
  translation:
    weight: 0
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  created: true
  status: true
